body { background-color: #FFFFFF;}
a:link { color: #003366;}
a:visited { color: #800000;}
a:active { color: #FF0000;}
A:hover { color: #FF0000;}
td.content { color: #000000; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10pt; } 
td.menu {  font-size: 9pt; font-weight: bold; color: #FFFFFF; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"}
td.menu_2 {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: bold; color: #003063}
td.copyright {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 8pt; color: #000000}
.tdfont {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10pt; color: #003366}
td.menu3 {  background-color: #C0C0C0; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: bold; color: #003063}
td.topmenu { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #FFFFFF;}
td.topmenu a:link{color: #FFFFFF; text-decoration: none;}
td.topmenu a:visited  { font-family: "Verdana", "Arial", "Helvetica", "sans-serif" ; font-size: 9pt; font-weight: bold}td.topmenu a:visited  { color: #CCCCCC; text-decoration: none; } td.title { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 18pt; font-weight: bold; color: #336699}
td.topmenu a:hover {font-family: "Verdana", "Arial", "Helvetica", "sans-serif" ; font-size: 9pt; font-weight: bold;  color: #FFFFFF; text-decoration: none;}

.invest a:link{ color: #FFFFFF; text-decoration: none;}
.invest a:visted{ color: #FFFFFF; text-decoration: none;}
.invest a:active{ color: #FFFFFF; text-decoration: none;}
.invest a:hover{ color: #FFFFFF; text-decoration: none;}
